html,
body,
.news__list {
    height: 100%;
}
/* Кастомизация слайдера */
.simplebar-content {
    display: flex;
}
.news__list .simplebar-track {
    bottom: 10px;
}
.simplebar-track.simplebar-horizontal {
    background: #4F80FF;
    border-radius: 10px;
}
.news__list .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    height: 11px;
    top: 0;
}
.news__list .simplebar-scrollbar {
    cursor: pointer;
}
.news__list .simplebar-scrollbar:before {
    background: linear-gradient(87.96deg, #E74848 1.71%, #FFE24C 98.27%);
}
.news__list .simplebar-scrollbar.simplebar-visible:before {
    opacity: 1;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar::before {
    height: 100%;
    left: 0px;
    cursor:pointer;
}
/* Кастомизация слайдера */

.news__item {
    padding-bottom: 20px;
}
.news__item:hover {
    opacity: 0.8;
    transition: all 0.2s ease-in-out;
}
.news__item + .news__item {
    margin-left: 36px;
}
.news__title {
    margin: 26px 0;
    padding: 0 5px;
    line-height:1rem;
}
.news__link {
    text-decoration: none;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #333333;
}
.news__img {
    border-radius: 18px;
}